<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1N0-Lp-wc1.title</key>
	<string>En haut</string>
	<key>700521.label</key>
	<string>Texte</string>
	<key>700522.label</key>
	<string>Fiches</string>
	<key>700525.label</key>
	<string>Plans</string>
	<key>700527.label</key>
	<string>Autre</string>
	<key>700603.title</key>
	<string>Nom et date du fichier</string>
	<key>700605.title</key>
	<string>Métadonnées</string>
	<key>700606.title</key>
	<string>Numéros de page</string>
	<key>700607.title</key>
	<string>Résumés</string>
	<key>700608.title</key>
	<string>Titres</string>
	<key>700611.title</key>
	<string>Texte</string>
	<key>700612.title</key>
	<string>Supprimer les annotations</string>
	<key>700614.title</key>
	<string>Notes</string>
	<key>700615.title</key>
	<string>Imprimer avec la police :</string>
	<key>700623.title</key>
	<string>Inclure les titres</string>
	<key>700624.title</key>
	<string>Forcer l'orientation en paysage</string>
	<key>700626.title</key>
	<string>Ignorer les fiches ne contenant que des titres</string>
	<key>700627.title</key>
	<string>Imprimer les guides de découpe</string>
	<key>700628.title</key>
	<string>Surligner les titres avec la couleur d'étiquette</string>
	<key>700634.title</key>
	<string>Inclure les objectifs avec décompte</string>
	<key>700635.title</key>
	<string>Retrait par niveau</string>
	<key>700636.title</key>
	<string>Étiquette et statut</string>
	<key>700637.title</key>
	<string>Résumés</string>
	<key>700638.title</key>
	<string>Titres</string>
	<key>700643.title</key>
	<string>Radio</string>
	<key>700644.title</key>
	<string>Ajuster à la page</string>
	<key>700645.title</key>
	<string>Imprimer en taille réelle</string>
	<key>700646.title</key>
	<string>Pages Web</string>
	<key>700647.title</key>
	<string>Images</string>
	<key>700648.title</key>
	<string>Imprimer les arrière-plans</string>
	<key>700889.title</key>
	<string>Insérer un lien vers les commentaires</string>
	<key>700901.title</key>
	<string>Mots-clés</string>
	<key>700905.title</key>
	<string>Inclure des mots-clés</string>
	<key>700909.title</key>
	<string>Nombre de caractères</string>
	<key>700911.title</key>
	<string>Nombre de mots</string>
	<key>700917.title</key>
	<string>Numéroter les titres</string>
	<key>700919.title</key>
	<string>Inclure les numéros des fiches</string>
	<key>700939.title</key>
	<string>Police :</string>
	<key>700946.title</key>
	<string>Nom du fichier</string>
	<key>700953.title</key>
	<string>Métadonnées personnalisées</string>
	<key>700976.title</key>
	<string>Imprimer avec la police :</string>
	<key>700996.title</key>
	<string>Mettre les titres en gras</string>
	<key>E2P-yE-iRD.title</key>
	<string>À droite</string>
	<key>Flu-tN-Nbb.title</key>
	<string>Contenu :</string>
	<key>JgZ-Iy-RWl.label</key>
	<string>Marges</string>
	<key>Twc-dp-aar.title</key>
	<string>Options :</string>
	<key>TzU-5b-CPJ.title</key>
	<string>Options :</string>
	<key>V7p-7o-Z2J.title</key>
	<string>pixels</string>
	<key>XDE-47-HWs.title</key>
	<string>À gauche</string>
	<key>cUi-dP-a3Q.title</key>
	<string>Contenu :</string>
	<key>eMF-Jb-6uZ.title</key>
	<string>Pouces</string>
	<key>kfB-jf-WSu.title</key>
	<string>Contenu :</string>
	<key>m0d-K4-bwE.title</key>
	<string>cm</string>
	<key>nmG-Jq-R2C.title</key>
	<string>Unités :</string>
	<key>qlX-0w-aCU.title</key>
	<string>En-tête :</string>
	<key>vrI-37-ax0.title</key>
	<string>En bas</string>
</dict>
</plist>
